Using this catalog.

How to Order from this catalog.

After selecting your item, click on the

Shopping Cart button at the bottom of the picture.

Enter the quantity and/or special instructions

you like to provide to the vendor for this item.

Click on the Add this items to my shopping cart

button to add the item and continue shopping.

To view you shopping cart, click the

View my shopping cart button.

This button is also be found on the left toolbar.

Within the shopping cart you may change

the quantity and special instruction fields.

Click the checkout button to process your order.

You will then be given a choice to order by e-mail

or to display and print your Order Form.

If you select to send you order by e-mail,

the e-mail dialog will be displayed.

Note: To send the e-mail, you must be

connected to the internet.

To send the e-mail, enter your user ID for

the computer in the User Name field.

Enter your e-mail address in the From field.

Click the E-mail now button to continue to send.

Answer yes to the e-mail confirmation

question to send the order.

Using this CD catalog.

Use the Toolbar icons to view and order items directly from this CD catalog.

Click here to active and deactive the full screen mode.

Click to open the title screen while you are in full screen mode.

Click here to search by predefine keywords within this catalog.

Click here to search using your own keywords.

Click here to print catalog page or the order form so that it can be fax.

Click here to active possible multi-media presentation.

Click here to view your shopping cart.

Click here to view your order form

Click here to E-mail your order. To validate your identity, you may need to enter your User ID for this computer.